# Memestream.club

https://memestreamclub.herokuapp.com/index.html

requirements

- nvm
- redis
- caddy
- fluentd (?)

step up

1. nvm use
2. npm install
3. install services (4+8chan workers, server, caddy)

assumptions
domain name
redis setup
fluent setup
client config
